@charset "utf-8";
/* CSS Document */


/*--------------------------------------*/
/*---- HOMEPAGE VARIATION 3 STYLES -----*/
/*--------------------------------------*/

#content{
	overflow:hidden !important;
}

p:empty {
	display: none !important;
}

a:focus{
    outline-color: transparent;
}

/* Typgraphic Styles */
.mk-medium-light-heading{
	font-weight: 100;
    font-size: 34px;
    color: #F95935;
    letter-spacing: 0;
	margin-bottom:0px;
}
.mk-giant-light-heading{
	font-weight: 100;
    font-size: 66px;
    color: #F95935;
    letter-spacing: 0;
	margin-bottom:0px;
}
.mk-sm-bold-sub-heading{
	font-weight: 700;
    font-size: 19px;
    color: #F95935;
    letter-spacing: 0;
    margin-bottom: 0px;
}
.mk-paragraph-main{
	font-size: 20px;
	color:#7b7b7b;
}
.mk-big-para-text{
	font-size: 32px;
	color:#7b7b7b;
}
.mk-darker{
	color:#4a4a4a;
}
.bold-orange{
	color: #F95935;
	font-weight:bold;
}

.mk-orange-subhead{
	font-size: 29px;
    font-weight: 200;
    color: #F95935;
	margin-bottom:15px;
}

.homepage-features-section p{
	font-size:20px;
}
.a-little-wider{
	letter-spacing: 3.5px;
}

.trilogy-logo-text{
	margin-top: -10px;
    font-weight: 300;
    font-size: 43px;
    letter-spacing: 25px;
}

.trilogy-banner .mk-paragraph-main{
	font-size: 27px;
	text-align:center;
}

.mk-legal-text{
	margin: 26px 0px 0px 0px !important;
    font-size: 11px !important;
    text-align: center;
}
.prog-title-text{
	color: black;
    font-family: "Pirulen", Helvetica, sans-serif;
	font-size:18px;
    letter-spacing: .6em;
	padding: 0px;
    margin: 0px;
}

.prog-section p{
	margin-bottom:16px;
}

.mk-pre-purchase-notification{
	font-size:19px;
}

.bonus-section h2{
	color: #F95935;
	font-weight: 100;
    font-size: 55px;
	text-align:center;
	margin:0px;
}
.bonus-section .subheading{
	text-align:center;
	color:#3B3B3B;
	font-size: 27px;	
}

.mk-Final-CTA .mk-giant-light-heading{
	margin-bottom: 70px;
    font-size: 57px;
    text-align: center;	
}

.mk-Final-CTA .mk-pre-purchase-notification{
    font-size: 28px;
    margin-bottom: 16px;
}

.main-banner-heading{
    width: 1100px;
    position: absolute;
    top: 150px;
    left: 390px;
    font-size: 63px;
}

.small_accent_heading{
    margin-bottom: 0px;
}

/* Button Styles */
.mk-no-margin{
	margin:0px;
}
.orange-outline-button{
    font-size: 12px;
    color: #F95935;
    font-weight: 700;
    border: solid 1px #F95935;
    border-radius: 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 4px 15px;
}

.mk-buy-button{
	color: #FFF;
	font-weight: 600;
    background-color: #F95935;
    padding: 12px 43px;
    border-radius: 5px;
    box-shadow: rgba(0,0,0,0.3) -2px 6px 17px;
	background-image:url(/wp-content/themes/twentyminute/img/homepage-v2/button-orange-gradient-bgd.jpg);
	background-repeat:repeat-x;
}
.mk-buy-button:hover{
	color: #FFF;
	text-decoration:none;
	background-image:url(/wp-content/themes/twentyminute/img/homepage-v2/button-orange-gradient-bgd-hover.jpg);
	background-repeat:repeat-x;
}
.mk-buy-button:visited{
	color:#FFF;
}

.mk-buy-button-wrapper .mk-buy-button{
	padding: 12px 26px;
}

.mk-buy-button-wrapper .first-buy-button{
	margin-right:20px;
}


/* Layout Styles */

.no-pad{
	padding:0px;
}

.mk-align-left{
	text-align:left;
}
.mobile-only{
	display:none;
}
.mk-center{
	text-align:center;
}
.regular-vert-padding{
	padding: 19px 0 !important;
}

.results-section{
	padding: 26px 0px 0px 0px;
}
#heroes-viewer-wrapper{
	text-align:center;
}
#heroes-selector-ui{
	position:relative;
}
#heroes-play-button {
    position: absolute;
    right: 0px;
    top: -33px;
	text-decoration:none;
}
#heroes-play-button:hover {
	color:#FFF;
	text-decoration:none;
	background-color:#F95935;
}
.home-fitness-from-within{
	position:relative;
	background:#f6f6f6 center no-repeat url(/wp-content/themes/twentyminute/img/homepage-v2/shay-bgd.jpg);
	padding: 148px 0;
}
.home-fitness-from-within p {
	max-width: 650px;
    margin: 0px auto;
    text-align: center;
	line-height:45px;
}
.logo-stamp-center-bottom{
	position: absolute;
    bottom: 0px;
    margin-left: -50px;
    left: 50%;
}
.clock-ticks-bgd{
    position: absolute;
    opacity: .1;
    width: 625px;
    height: 625px;
    background-image: url(img/clock-ticks.svg);
    z-index: -1;
}

.homepage-features-section{
	position:relative;
	
}
.homepage-features-section .clock-ticks-bgd{
	top: -359px;
    left: -58px;
}
.features-shay-kick{
    position: relative;
    top: -80px;
	margin-bottom:-57px;
}

.main-product-spread{
	position:relative;
	background-color: #ececec;
	margin-bottom: 94px;
	text-align:center;
}

.main-product-spread-image{
	margin-top: -105px;
    margin-bottom: -144px;
}

.main-product-spread .mk-buy-button{
	position:relative;
	top: 116px;
    left: -319px;
}

.features-salad-image{
	max-width:none;
	position: relative;
    left: -148px;
    top: -34px;
}

.shay-kick-in{
	top: -67px;
    position: relative;
    margin-bottom: -68px;
}

.features2-clock-ticks-bgd{
	position: absolute;
	top: -33px;
    left: 125px;
    opacity: .1;
    width: 660px;
    height: 660px;
    background-image: url(img/clock-ticks.svg);
    z-index: -1;
}

.trilogy-banner{
	position: relative;
    background-color: #ececec;
    margin-bottom: 0px;
}

.trilogy-case{
	margin: -100px 0px -110px 0px;
	max-width: none;
}
.mk-buy-button-wrapper{
	text-align:center;
}

.mk-prog-banner{
	background-repeat:no-repeat;
	background-position:center;
	height:580px;
	padding:0px;
	background-size:cover;
}

.mk-guide-banner{
	background-repeat:no-repeat;
	background-position:center;
	height:380px;
	padding:0px;
	background-size:cover;
}

.mk-prog-I-banner{
	background-image:url(/wp-content/themes/twentyminute/img/homepage-v2/bgd-wide-prog-I.jpg);
}
.mk-prog-II-banner{
	background-image:url(/wp-content/themes/twentyminute/img/homepage-v2/bgd-wide-prog-II.jpg);
}
.mk-prog-III-banner{
	background-image:url(/wp-content/themes/twentyminute/img/homepage-v2/bgd-wide-prog-III.jpg);
}

.mk-nutrition-guide-banner{
	background-image:url(/wp-content/themes/twentyminute/img/homepage-v2/bgd-wide-nutrition-guide.jpg);
}

.mk-training-guide-banner{
	background-image:url(/wp-content/themes/twentyminute/img/homepage-v2/bgd-wide-train-guide.jpg);
}


.prog-section{
	padding:28px 0px;
}

.prog-case-left{
	position: absolute;
    top: -267px;
    left: -293px;
}
.prog-case-right{
    position: absolute;
    top: -270px;;
    right: -554px;
}

.nutrition-guide-section .prog-case-left{
	top: -218px;
    left: -432px;
}


.prog-title-bar-left{
	padding: 7px;
    text-align: right;
    position: relative;
    margin-bottom: 18px;
    margin-top: -61px;
    right: 3756px;
    width: 4000px;
}
.prog-title-bar-right {
    padding: 7px;
    text-align: left;
    position: relative;
    margin-bottom: 18px;
    margin-top: -61px;
    left: -7px;
    width: 4000px;
    padding-left: 13px;
}
.prog-I-section .prog-title-bar-left{
	background-image:url(/wp-content/themes/twentyminute/img/20MB-Bgd-Filements-Yellow-Seamless.jpg);
	background-repeat:repeat;
	background-position-x: 400px;
}

.prog-II-section .prog-title-bar-right{
	background-image:url(/wp-content/themes/twentyminute/img/20MB-Bgd-Filements-Orange-Seamless.jpg);
	background-repeat:repeat;
	background-position-x: 400px;
}

.prog-III-section .prog-title-bar-left{
	background-image:url(/wp-content/themes/twentyminute/img/20MB-Bgd-Filements-Blue-Seamless.jpg);
	background-repeat:repeat;
	background-position-x: 400px;
	right: 3723px;
}

.prog-DVDs{
	vertical-align:top !important;
}

.training-guide-section .prog-case-right{
	top: -221px;
}

.bonus-section{
	background-image:url(/wp-content/themes/twentyminute/img/homepage-v2/BGD-subtleYellowFiliments.jpg);
	background-repeat:repeat;
	position:relative;
	padding: 25px 0px;
	overflow:hidden;
}

.bonus-section .clock-ticks-bgd{
	top: -359px;
    left: -58px;
}

.mk-bonus-DVD {
    position: relative;
    float: left;
}
.mk-bonus-DVD-text {
    float: right;
    position: relative;
    width: 300px;
}
.mk-bonus-DVD-text h3{
	color: #F95935;
    margin: 0px;
    font-weight: 700;
    font-size: 29px;
}
.mk-bonus-DVD-text h4{
    color: #434343;
    font-size: 19px;
    font-weight: 700;
    margin: 0px;
}
.bonus-ebook{
    margin: 12px 0px;
    /*box-shadow: rgba(0,0,0,.5) 0px 0px 20px;*/
	position: relative;
    left: -30px;
}
.bonus-section .clock-ticks-bgd {
    top: 310px;
    left: 355px;
    z-index: 0;
}
.no-bottom-margin{
	margin-bottom:0px;
}

.secure-checkout-lockup{
    margin-top: 12px;
    margin-bottom: -26px;
}


.mk-pos-relative{
	position:relative;
}
.order-yours-today-hand{
	position:absolute;
    top: -55px;
    margin-left:50%;
	left:230px;
	display:none;
}

.mk-home2-main-banner{
	position:relative;
	height:495px;
	background-image:url(/wp-content/themes/twentyminute/img/20MB-Bgd-Filements-Yellow-Seamless.jpg);
	background-repeat:repeat;
}

.home2-main-logo{
	position: absolute;
    top: 10px;
    left: 30px;
}

.created-by-text{
    position: absolute;
    top: 380px;
    font-size: 14px;
    line-height: 17px;
	font-style: italic;
}
.created-by-text-2{
    font-size: 14px;
}


.slick-dots {
	margin-left:0px !important;
}

.before-after-carousel-nav .slick-slide{
	margin-left:10px;
}

.as-seen-in{
    position: absolute;
    top: 263px;
    left: 439px;
    width: 800px;
}
.as-seen-in p{
    float: left;
    position: relative;
    margin: 0px;
    line-height: 75px;
    color: #454545;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
}
.as-seen-in-logo{
}

.yellow-fire{
    background-image: url(/wp-content/themes/twentyminute/img/20MB-Bgd-Filements-Yellow-Seamless.jpg);
    background-repeat: repeat;
}
.white-inlay{
	background-color:#FFF;
    box-shadow: rgba(0,0,0,0.4) 0px 0px 20px;
}
.inlay-pad{
	padding:25px;
}
.upsell-heading{
    background-color: #F6F6F6;
    background-image: url("http://20minutebody.com/wp-content/themes/twentyminute/img/20MB-Bgd-Grey-Fabric.gif");
	text-align: center;
	z-index: 2;
}
.upsell-heading h2{
    margin: 5px 0px;
    font-size: 21px;
    color: #f95935;
}
.upsell-subhead{
    margin-bottom: 10px;
    font-size: 25px;
    text-transform: none;
    letter-spacing: 0px;
    margin-top: 12px;
}
.heading-star{
    max-width: 16px;
    position: relative;
    top: -3px;
    margin: 0px 8px;
}
.upsell-banner{
	background-color: #f95935;
    padding-top: 11px;
    min-height: 110px;
	z-index: 1;
}
.upsell-banner h2{
    margin: 0px;
    padding: 0px;
    color: #FFF;
    font-size: 40px;
}
.light-cap-text{
    margin: 0px;
    font-size: 21px !important;
    font-weight: 100;
    color: #FFF;
}
.upsell-price{
    margin-bottom: 0px;
    color: #FFF;
}
.upsell-image{
    position: relative;
	max-width: 297px;
    margin-left: 25px;
    margin-top: -107px;
	z-index: 2;
}
.upsell-clock-ticks{
    top: -273px;
    left: -453px;
	z-index: 0;
	opacity: .05;
}
.under-button-link{
    position: relative;
    top: 18px;
    left: 20px;
    color: #A2A2A2;
    text-decoration: underline;
}
.under-button-link:visited{
    color: #A2A2A2;
}

.yellow-flame-strip{
    height: 4px;
    background-image: url(/wp-content/themes/twentyminute/img/20MB-Bgd-Filements-Yellow-Seamless.jpg);
    background-repeat: repeat;
}

.upsell-list li{
	margin-top:5px;
}
#upsellBuyButton{
    z-index: 10;
    position: relative;
}

/* Guarantee Section Styles */
#guarantee{
    background-color: #F3F3F3;
	text-align:center;
}
#guarantee .guarantee-stamp{
    width: 400px;
    max-width: 100%;
}
#guarantee p{
    text-align: center;
    max-width: 700px;
    margin: auto;
	font-size:21px;
}

#the-number-one{
    padding-top: 20px;
    padding-bottom: 0px;
}
#the-number-one p{
	margin-bottom: 6px;
}

/* Guarantee Popup styles */
#guarantee-popup{
	width:660px;
	height:370px;
	background-image:url(/wp-content/themes/twentyminute/img/homepage-v3/Gaurantee-Pop-Up-v1r1.jpg);
	padding:20px;
}
#guarantee-popup h1{
    font-size: 26px;
    text-align: left;
    color: #000;
}
#guarantee-popup h1 strong{
	font-size: 43px;
}
#guarantee-popup p{
	font-size:12px;
	width:320px;
}
#guarantee-popup .logo{
	width:160px;
}
#guarantee-popup .brett-sig{
    position: relative;
    top: -11px;
    left: -10px;
}

.play-button{
	display: block;
	background-image: url(/wp-content/themes/twentyminute/img/homepage-v3/video-play-button-orange-circle.png);
	width: 70px;
	height: 81px;
	background-size: 70px;
	background-repeat: no-repeat;
	padding-top: 73px;
	font-size: 17px;
	line-height: 19px;
	font-weight: bold;
	letter-spacing: 1px;
}

#results-section-v2{
    padding-top: 10px;
    padding-bottom: 10px;
}
.results-section-header-text {
    position: relative;
    top: 18px;
    margin-top: -19px;
}


/* 
 * Slider Styles (Slick Slider)
 */
.before-after-carousel{
    position: relative;
    left: 0px;
    margin-left: 0px;
	margin-bottom: 0px;
}
.before-after-carousel li{
	list-style: none !important;
}

.slick-slide{
	position: relative;
	left: -35px;
}
.slick-arrow{
	width: 30px !important;
    height: 30px !important;
    background-size: 30px !important;
    z-index: 12;
    top: 205px;
	opacity:.5;
}
.slick-arrow:hover{
	opacity:1;
}
.slick-prev{
	background-image:url(/wp-content/themes/twentyminute/img/homepage-v3/prev-arrow.png) !important;
}
.slick-next{
	background-image:url(/wp-content/themes/twentyminute/img/homepage-v3/next-arrow.png) !important;
}
.slick-prev:before, .slick-next:before {
	display:none;
}

.slick-dots {
    bottom: 0px !important;
}

/*
 * Before After Photos
 */
.results-row-wrapper{
	position: relative;
    left: 0px;
}
.video-screen{
	text-align:center;
	position:relative;
	margin-top: 45px;
}
.video-screen img{
	display:inline !important;
}
.video-screen .play-button{
	position: absolute;
	top: 122px;
	margin-left: 50%;
	left: -44px;
}
.before-after-photos{
	text-align: center;	
	position: relative;
	font-family: "proxima-nova", Helvetica, sans-serif;
	text-transform: uppercase;
	width: 400px;
    margin-left: -50px;
    margin-top: 0px;
}
.before-after-photos .inches-lost-wrapper{
    text-align: center;
    color: white;
    background-color: #F95935;
    width: 67px;
    font-size: 19px;
    font-weight: bold;
    margin: auto;
    border-radius: 9px;
    line-height: 27px;
    position: relative;
    height: 83px;
    padding-top: 2px;
    z-index: 10;
}
.before-after-photos h1{
	font-size: 22px;
	position: relative;
    z-index: 10;
}
.before-after-photos h2{
	margin-top: 0px;
    margin-bottom: 5px;
    font-size: 16px;
    letter-spacing: 0px;
    color: #B0B0B0;
	position: relative;
    z-index: 10;
}
.before-after-photos .inches-lost{
    font-size: 45px;
    margin: 0px;
    padding: 0px;
    position: absolute;
    left: 8px;
}
.before-after-photos .inches-text{
    position: absolute;
    left: 0px;
    font-size: 12px;
}
.before-after-photos .photo-wrapper{
	width: 400px;
	position: relative;
	margin-left: 50%;
	left: -200px;
	margin-top: -117px;
}
.before-after-photos .before-photo{
	width: 191px;
	display: inline;
	position: relative;
}
.before-after-photos .after-photo{
	width: 191px;
	display: inline;
}
.before-after-photos .before-day-text{
	font-weight: bold;
	color: #B3B3B3;
	margin-top: -7px;
	z-index: 10;
	display: inline;
	margin-right: 36%;
}
.before-after-photos .after-day-text{
	font-weight: bold;
	color: #B3B3B3;
	display: inline;
	margin-top: -7px;
	z-index: 10;
}
.before-after-photos .play-button{
	position: absolute;
	top: 205px;
	margin-left: 50%;
	left: -35px;
}

.legal-disclaimer p{
    max-width: 600px;
    text-align: center;
    margin: auto;
    margin-bottom: 10px;
}


/* MEDIUM DISPLAYS AND UP */
@media only screen and (min-device-width: 850px ){
	.order-yours-today-hand{
		display:block;
	}

}

@media only screen and (min-device-width: 1600px ){
.homepage-banner-wrap{
	left: -104px;
}
}

/* LARGE DISPLAY STYLES */
@media only screen and (min-device-width: 1200px ){
	.trilogy-banner .col-md-7{
		position: relative;
		left: -70px;
	}
	.trilogy-banner{
			padding-bottom: 31px;
	}
	.mk-hero{
		display:block;
	}
	.mk-hero-brett{
		position: absolute;
		top: -6px;
		left: -308px;
		z-index: 1;
	}
	.mk-hero-josephine{
		position: absolute;
		margin-left: 50%;
		left: 416px;
		top: -55px;
	}
	 .mk-home2-main-banner{
		 overflow:hidden;
	 }
	.mk-hero-mike{
		position: absolute;
		top: 8px;
		margin-left: 50%;
		left: 523px;
	}
	
	.mk-above-fold-fix{
		left:-100px;
	}
}

/* VERY LARGE DISPLAY STYLES */
@media only screen and (min-device-width: 1801px ){
	.mk-home2-main-banner .guarantee-stamp {
		position: absolute;
		top: 359px;
		left: 802px;
		max-width: 150px;
	}
	.mk-home2-main-banner{
			 overflow:visible;
	 }
}

/* 1200px - 1800px */
@media only screen and (min-device-width: 1200px )and (max-device-width : 1800px){
	.main-banner-heading{
	    position: absolute;
		top: 120px;
		left: 353px;
		font-size: 63px;
		width:600px;
	}
	.home2-main-logo{
		position: absolute;
		top: 10px;
		left: 46px;
		width: 260px;
	}
	.as-seen-in{
		position: absolute;
		top: 323px;
		left: 220px;
		width: 800px;
	}
	.mk-home2-main-banner  .guarantee-stamp {
		position: absolute;
		top: 334px;
		left: 43px;
		max-width: 150px;
	}
	.created-by-text {
		position: relative;
		top: 400px;
		font-size: 14px;
		line-height: 17px;
		font-style: italic;
		text-align: left;
		margin: 0px;
	}
	
	.created-by-text-break{
		display:none;
	}
	
	.mk-above-fold-fix{
		left:110px;
	}
	
	.results-section-shift{
		position:relative;
		left:126px;
	}
	
}

/* 1000px - 1200px */
@media only screen and (min-device-width: 1000px )and (max-device-width : 1200px){
	.prog-DVDs{
		width:240px;
	}
	.prog-DVDs-third{
		width:120px !important;
	}
	.mk-bonus-DVD-text {
		width: 235px;
	}
	.home2-main-logo{
		width: 229px;
		top: 40px;
		left: -7px;
	}
	.main-banner-heading{
		width: 600px;
		left: 274px;
    	top: 133px;
	}
	.as-seen-in{
		top: 336px;
		left: 155px;
	}
	
	.created-by-text {
		position: relative;
		top: -70px;
		font-size: 14px;
		line-height: 17px;
		font-style: italic;
		text-align: center;
		margin: 0px;
		left: 73px;
	}
	
	.created-by-text-break{
		display:none;
	}
	
	.mk-hero-brett{
		display:none;
	}
	.mk-home2-main-banner  .guarantee-stamp {
		max-width: 182px;
		position: relative;
		top: 349px;
		left: -48px
	}
}

/* Exceptions for smaller tablets */
@media only screen and (min-device-width: 500px )and (max-device-width : 600px){
	.prog-DVDs{
		width:230px;
	}
	.prog-DVDs-third{
		width:115px !important;
	}
}

/* TABLET STYLES */
@media only screen and (min-device-width: 601px )and (max-device-width : 1000px){
	.mk-medium-light-heading{
		font-weight: 100;
		font-size: 45px;
		color: #F95935;
		letter-spacing: 0;
		margin-bottom:0px;
		text-align:center;
	}
	.features-shay-kick {
		position: relative;
		top: -77px;
		left: -200px;
		margin-left: 50%;
		margin-bottom: -100px;
	}
	.brett-sprinter{
		left: -200px;
		position: relative;
		margin-left: 50%;
	}
	.jessie-stomp{
	    position: relative;
		left: -156px;
		margin-left: 50%;
	}
	
	.shay-kick-in {
		top: 0px;
		margin-bottom: -10px;
		position: relative;
		margin-left: 50%;
		left: -173px;
		margin-top: -10px;
	}
	
	.brett-balanca{
		position: relative;
		margin-left: 50%;
		left: -130px;
	}
	
	.features-salad-image{
		max-width: none !important;
		left: initial;
		top: -30px;
		margin-bottom: -47px;
	}
	.trilogy-case {
		margin: -100px 0px 0px 0px;
		max-width: 416px;
		margin-left: 50%;
		left: -100px;
		position: relative;
	}
	.trilogy-logo-text{
	    margin-top: -10px;
		font-weight: 300;
		font-size: 36px;
		letter-spacing: 20px;
		text-align: center;
	}
	.trilogy-banner .mk-paragraph-main{
		margin-bottom: 22px;
	}
	
	.mk-prog-banner{
		height:280px;
	}
	.prog-case-left{
		width: 466px;
		top: -187px;
    	left: 12px;
	}
	.prog-title-bar-left {
		margin-bottom: 79px;
		margin-top: -62px;
		right: 3483px;
	}
	.prog-III-section .prog-title-bar-left {
		right: 3457px !important;
	}
	.prog-case-right{
		width: 466px;
		top: -205px;
    	left: 329px;
	}
	.prog-title-bar-right {
		margin-bottom: 79px;
		margin-top: -62px;
		right: 3483px;
	}
	.mk-buy-button-wrapper .first-buy-button{
		margin-right: 20px !important;
	}
	.mk-buy-button-wrapper .mk-buy-button{
		max-width:300px;
		margin: 0px auto;
	}
	.mk-orange-subhead{
		text-align:center;
	}
	.prog-DVDs-wrapper{
		text-align:center;
	}
	
	.nutrition-guide-section .mk-medium-light-heading{
		margin-top: 71px;
	}
	.nutrition-guide-section .prog-case-left {
		top: -292px;
		left: -187px;
		margin-left: 50%;
	}
	.mk-guide-banner {
		height: 250px;
	}
	.training-guide-section .mk-medium-light-heading{
		margin-top: 71px;
	}
	.training-guide-section .prog-case-right{
		top: -292px;
		left: -187px;
		margin-left: 50%;
	}
	.mk-bonus-DVD{
		position: relative;
		left: -93px;
		margin: -22px 0px -19px 50%;
	}
	.bonus-DVD-2{
		margin-top:2px;
	}
	.bonus-section p,h3,h4{
		text-align:center;
	}
	.mk-bonus-DVD-text {
		width:100%;
	}
	.bonus-section .clock-ticks-bgd {
		top: -296px;
		left: 100px;
	}
	
	.main-banner-heading{
		width: 600px;
		margin-left: 50%;
		left: -300px;
		text-align: center;
		top: 230px;
	}
	.home2-main-logo{
	    width: 200px;
		left: -87px;
		margin-left: 50%;
		top: -12px;
	}
	
	.mk-home2-main-banner{
		height: 600px;
	}
	.as-seen-in {
		top: 395px;
		left: -301px;
		width: 600px;
		margin-left: 50%;
	}
	.as-seen-in-logo{
		max-width: 66px;
	}
	
	.created-by-text {
		position: relative;
		top: 482px;
		left:0px;
		text-align: center;
		margin: 15px 0px 0px 0px;
	}
	.mk-hero-brett{
		display:none;
	}
	
	.mk-home2-main-banner  .guarantee-stamp {
		max-width: 182px;
		position: relative;
		top: 15px;
		left: 0px;
	}
	.mk-hero-josephine{
		display:none;
	}
	.mk-hero-mike{
		display:none;
	}

}


/* HAND HELD STYLES */
@media only screen and (max-device-width: 600px){	
	.mobile-only{
		display:block;
	}
	.no-pad-mobile{
		padding:0px !important;
	}
	
	.text-pad-mobile{
		padding-left:10px;
		padding-right:10px;
	}
	.mk-medium-light-heading{
		font-weight: 100;
		font-size: 40px;
		color: #F95935;
		letter-spacing: 0;
		margin-bottom:0px;
		text-align:center;
	}
	
	#the-number-one{
		padding:12px 0px !important;
	}
	#the-number-one p{
		margin-bottom: -12px;
	}
	
	.homepage-features-section p{
		font-size:21px;
	}
	.real-results-headline{
		font-size:35px;
	}
	.before-after-carousel{
		margin-top:12px;
	}
	
	.slick-slide {
		left: 0px;
	}
	.slick-current{
		position: relative;
    	z-index: 10;
	}
	.results-row-wrapper {
		left:0px;
	}
	
	/* Before After Photos */
	.before-after-photos{
		text-align: center;	
		position: relative;
		font-family: "proxima-nova", Helvetica, sans-serif;
		text-transform: uppercase;
		width: 100%;
    	margin-left: 0px;
	}
	.before-after-photos .inches-lost-wrapper{
		text-align: center;
		color: white;
		background-color: #F95935;
		width: 76px;
		font-size: 22px;
		font-weight: bold;
		margin: auto;
		border-radius: 9px;
		line-height: 33px;
		position: relative;
		height: 99px;
		padding-top: 2px;
	    z-index: 10;
	}
	.before-after-photos h1{
		font-size: 35px;
	}
	.before-after-photos h2{
		margin-top: 0px;
		margin-bottom: 5px;
		font-size: 18px;
		letter-spacing: 0px;
	    color: #B0B0B0;	
	}
	.before-after-photos .inches-lost{
	    font-size: 56px;
		margin: 0px;
		padding: 0px;
		position: absolute;
		left: 6px;
	}
	.before-after-photos .inches-text{
	    position: absolute;
    	left: 0px;
		font-size: 16px;
	}
	.before-after-photos .photo-wrapper{
		width: 400px;
		position: relative;
		margin-left: 50%;
		left: -200px;
		margin-top: -89px;
	}
	.before-after-photos .before-photo{
		width: 191px;
		display: inline;
		position: relative;
	}
	.before-after-photos .after-photo{
		width: 191px;
		display: inline;
	}
	.before-after-photos .before-day-text{
		font-weight: bold;
		color: #B3B3B3;
		margin-top: -7px;
		z-index: 10;
		display: inline;
		margin-right: 36%;
	}
	.before-after-photos .after-day-text{
		font-weight: bold;
		color: #B3B3B3;
		display: inline;
		margin-top: -7px;
		z-index: 10;
	}
	.before-after-photos .play-button{
		position: absolute;
		top: 205px;
		margin-left: 50%;
		left: -35px;
		display: block;
		background-image: url(/wp-content/themes/twentyminute/img/homepage-v3/video-play-button-orange-circle.png);
		width: 70px;
		height: 81px;
		background-size: 70px;
		background-repeat: no-repeat;
		padding-top: 73px;
		font-size: 17px;
		line-height: 19px;
		font-weight: bold;
		letter-spacing: 1px;
	}
	
	
	
	.min-days-inches-heading{
		margin-top: -13px !important;
	}
	
	.trilogy-logo-text{
		font-weight: 300;
		font-size: 38px;
		letter-spacing: 22px;
		text-align: center;
	}
	.trilogy-banner .mk-paragraph-main{
		font-size: 21px;
		text-align:center;
		margin-bottom: 16px;
	}
	.trilogy-banner .mk-buy-button {
		padding: 12px 26px;
		display: block;
		text-align: center;
	}
	.trilogy-banner .first-buy-button {
		margin-right: 0px;
		margin-bottom: 20px;
	}
	
	.home-fitness-from-within{
		position:relative;
		background:#f6f6f6 center no-repeat url(/wp-content/themes/twentyminute/img/homepage-v2/shay-bgd.jpg);
		padding: 105px 0;
	    padding-top: 20px;
		background-position-x: 40%;
	}
	
	.features-shay-kick {
		top: -69px;
		margin-bottom: -84px;
	}

	.features-HIIT-image{
		height: 136px;
	}
	
	.subhead-afterburn{
		text-align:center;
	}
	
	.main-product-spread {
		margin-bottom: 79px;
		margin-top: -34px;
	}
	
	.main-product-spread-image {
		margin-top: -70px;
		margin-bottom: -102px;
	}
	
	.main-product-spread .mk-buy-button {
		top: 126px;
		left:0px;
	}
	
	.homepage-features-section{
    	padding-bottom: 16px;
	}
	
	.homepage-features-section .mk-legal-text{
		padding: 0px 20px;
		margin-top: -25px !important;
	}
	
	.afterburn-section h2{
		font-size: 40px;
	}
	
	.shay-kick-in{
		top: 0px;
    	margin-bottom: 0px;
	}
	.features-salad-image{
		max-width: 100% !important;
		min-width: 526px;
		left: -138px;
		top: 0px;
		margin-bottom: -18px;
	}
	
	.trilogy-case{
		position: relative;
		margin: -103px 0px 7px 0px;
		max-width: none;
		width: 488px;
		margin-left: 50%;
		left: -100px;
	}
	.mk-buy-button-wrapper .first-buy-button{
		margin-bottom: 20px !important;
	}
	.mk-buy-button-wrapper .mk-buy-button{
		display:block;
		max-width:300px;
		margin: 0px auto;
	}
	
	.mk-prog-banner{
		height:230px;
	}
	.prog-case-left{
		margin-left: 50%;
		position: absolute;
		left: -114px;
		max-width: none;
		width: 416px;
		top: -279px;
	}
	.prog-case-right{
		margin-left: 50%;
		position: absolute;
		left: -114px;
		max-width: none;
		width: 416px;
		top: -279px;
	}
	.prog-title-bar-left{
		display:none;
	}
	.prog-title-bar-right{
		display:none;
	}
	.prog-title-text{
		margin-top: 51px;
	}
	.mk-orange-subhead{
		text-align:center;
	}
	.prog-DVDs-wrapper{
		text-align:center;
	}
	.nutrition-guide-section .prog-case-left {
		top: -218px;
		left: -146px;
		width: 357px;
	}
	.nutrition-guide-section .mk-medium-light-heading{
		margin-top:59px;
	}
	
	.mk-guide-banner{
		height: 161px;
	}
	
	.training-guide-section{
		padding-bottom:0px !important;
	}
	
	.training-guide-section h2{
		font-size:57px !important;
	}
	
	.training-guide-section .prog-case-right {
		top: -218px;
		left: -146px;
		width: 357px;
	}
	.training-guide-section .mk-medium-light-heading{
		margin-top:59px;
	}
	
	.bonus-section h2 {
		font-size: 46px;
		margin-top: -17px;
	}
	.bonuses-title-smaller{
		font-size: 30px;
		font-weight: 300;
	}
	.bonus-section .subheading {
		line-height: 31px;
	}
	.mk-bonus-DVD{
		position: relative;
		left: -93px;
		margin: -22px 0px -19px 50%;
	}
	.bonus-DVD-2{
		margin-top:2px;
	}
	.bonus-section p,h3,h4{
		text-align:center;
	}
	.mk-bonus-DVD-text {
		width:100%;
	}
	
	.home2-main-logo{
		position: relative;
		width: 150px;
		text-align: center;
		top: 0px;
		left: -75px;
		margin-left: 50%;
		margin-top: 42px;
	}
	.main-banner-heading{
		position: relative;
		top: 0px;
		left: 0px;
		text-align: center;
		max-width: 100%;
		font-size: 3em;
	}
	
	.home2-section-1 h2{
		font-size: 38px;
	}
	
	.mk-home2-main-banner{
		height: initial;
		padding-bottom: 25px;
	}
	.as-seen-in {
		position: relative;
		top: 0px;
		left: 0px;
		width: 100%;
	}
	.as-seen-in p {
		position: relative;
		line-height: 18px;
		float: none;
		text-align: center;
	}
	.as-seen-in-logo {
		max-width: 66px;
	}
	
	.created-by-text {
		position: relative;
		top:0px;
		left:0px;
		text-align: center;
		margin: 15px 0px 0px 0px;
	}
	.mk-buy-button{
		display: block;
		text-align: center;
	}
	/* Upsell Overlay Styles */
	.under-button-link {
		top: 0px;
		left:0px;
	}
	.upsell-heading h2 {
		font-size: 18px;
	}
	.upsell-image {
		max-width: 221px;
		margin-left: 20px;
		margin-top: 7px;
	}
	.mobile-center{
		text-align:center;
	}
	.upsell-banner h2 {
		font-size: 33px;
	}
	.upsell-price{
		padding-bottom: 5px;
	}
	.light-cap-text {
		font-size: 23px !important;
	}
	.mobile-left{
		text-align:left;
	}
	.upsell-list, .upsell-list li{
		text-align:left;
	}
	.upsell-list{
		margin-left: 16px;
	}
	/*.lity-close{
		background-color: rgb(0, 0, 0) !important;
	}*/
	.upsell-list-heading{
		font-size: 24px;
	}
	.orange-outline-button {
		letter-spacing: 1px;
		padding: 4px 7px;
	}
	
	.legal-disclaimer{
		padding: 0px 20px;
	}
	
	#guarantee {
		padding: 20px;
	}
	#guarantee p{
		font-size: 17px;
		line-height: 23px;
	}
	.mk-home2-main-banner  .guarantee-stamp {
		max-width: 182px;
		position: relative;
		top: 15px;
		left: 0px;
	}
	
	/* Guarantee Popup Styles */
	#guarantee-popup {
		width: 100%;
		height:auto;
	}
	#guarantee-popup {
		background-color: #EAEAEA;
		background-image:none;
	}
	#guarantee-popup p{
		width:280px;
	}
	
	.mk-Final-CTA{
		padding-top:5px !important;
	}
	
	.mk-Final-CTA h2 {
		margin-bottom: 2px !important;
	}
	.mk-hero-brett{
		display:none;
	}
	.mk-hero-josephine{
		display:none;
	}
	.mk-hero-mike{
		display:none;
	}


}
